Subject: Redco, Supplier of Sparex #1

From: "Franklyn Garland" <[email-masked]>
Date: Fri, 7 Jun 1996 16:56:43 +0000

Well, it seems as if I made a typo on a previous posting to this 
group.  I was only off by one number, but the call went to the wrong 
COAST as a result.  So, to anyone, especially Dr. Williams who gave 
me a call, here is the correct (I SWEAR IT) information:

Redco Supply Co.
1 Winter Stree
Troy, NY 12180
518-283-8665
fax 518-283-8665

My catalog is a little out of date, but the listed price for Sparex 
#1 is $4.50 for a two and a half pound can.  One can makes one 
gallon.

My apologies to all who placed a wasted long distance call.

=================================================
Franklyn D. Garland                         
The Celtic Knot Forge                       
[email-masked]                                 
http://www.mcs.net/~frnklyn/homepage/
For Public PGP key, finger [email-masked]
=================================================